## rust-constant-time-eq 0.1.3

=== debian/changelog ===
rust-constant-time-eq (0.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:52:16 +0800

rust-constant-time-eq (0.1.3-1) unstable; urgency=medium

  * Package constant_time_eq 0.1.3 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Tue, 14 Aug 2018 23:38:19 +0200
