=== debian/control ===
Source: rust-constant-time-eq
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/constant-time-eq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/constant-time-eq
X-Cargo-Crate: constant_time_eq

Package: librust-constant-time-eq-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-constant-time-eq+default-dev (= ${binary:Version}),
 librust-constant-time-eq-0-dev (= ${binary:Version}),
 librust-constant-time-eq-0+default-dev (= ${binary:Version}),
 librust-constant-time-eq-0.1-dev (= ${binary:Version}),
 librust-constant-time-eq-0.1+default-dev (= ${binary:Version}),
 librust-constant-time-eq-0.1.3-dev (= ${binary:Version}),
 librust-constant-time-eq-0.1.3+default-dev (= ${binary:Version})
Description: Compares two equal-sized byte strings in constant time - Rust source code
 This package contains the source for the Rust constant_time_eq crate, packaged
 by debcargo for use with cargo and dh-cargo.
