## rust-constant-time-eq 0.1.4

=== debian/changelog ===
rust-constant-time-eq (0.1.4-1) unstable; urgency=medium

  * Package constant_time_eq 0.1.4 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Fri, 04 Oct 2019 13:13:47 +0000
