## rust-constant-time-eq 0.1.5

=== debian/changelog ===
rust-constant-time-eq (0.1.5-1) unstable; urgency=medium

  * Package constant_time_eq 0.1.5 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Sun, 11 Oct 2020 19:07:20 +0000
