=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/constant-time-eq]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/constant-time-eq
 X-Cargo-Crate: constant_time_eq
@@ -25,8 +25,8 @@
  librust-constant-time-eq-0+default-dev (= ${binary:Version}),
  librust-constant-time-eq-0.1-dev (= ${binary:Version}),
  librust-constant-time-eq-0.1+default-dev (= ${binary:Version}),
- librust-constant-time-eq-0.1.4-dev (= ${binary:Version}),
- librust-constant-time-eq-0.1.4+default-dev (= ${binary:Version})
+ librust-constant-time-eq-0.1.5-dev (= ${binary:Version}),
+ librust-constant-time-eq-0.1.5+default-dev (= ${binary:Version})
 Description: Compares two equal-sized byte strings in constant time - Rust source code
  This package contains the source for the Rust constant_time_eq crate, packaged
  by debcargo for use with cargo and dh-cargo.
