=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test constant_time_eq 0.1.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test constant_time_eq 0.1.5 --all-targets --no-default-features
Features: test-name=librust-constant-time-eq-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
