=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/constant_time_eq-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/constant_time_eq .*/crates/constant_time_eq/@ANY_VERSION@/download
