## rust-constant-time-eq 0.3.0

=== debian/changelog ===
rust-constant-time-eq (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package constant_time_eq 0.3.0 from crates.io using debcargo 2.6.1
  * Disable dev-dep on count_instructions and criterion

 -- Blair Noctis <n@sail.ng>  Thu, 01 Aug 2024 15:05:44 +0000
