## rust-constant-time-eq 0.3.1

=== debian/changelog ===
rust-constant-time-eq (0.3.1-1) unstable; urgency=medium

  * Package constant_time_eq 0.3.1 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 13:23:46 +0100
