=== debian/control ===
Source: rust-constant-time-eq
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.66.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/constant-time-eq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/constant-time-eq
Homepage: https://github.com/cesarb/constant_time_eq
X-Cargo-Crate: constant_time_eq
Rules-Requires-Root: no

Package: librust-constant-time-eq-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-constant-time-eq+default-dev (= ${binary:Version}),
 librust-constant-time-eq-0-dev (= ${binary:Version}),
 librust-constant-time-eq-0+default-dev (= ${binary:Version}),
 librust-constant-time-eq-0.3-dev (= ${binary:Version}),
 librust-constant-time-eq-0.3+default-dev (= ${binary:Version}),
 librust-constant-time-eq-0.3.1-dev (= ${binary:Version}),
 librust-constant-time-eq-0.3.1+default-dev (= ${binary:Version})
Description: Compares two equal-sized byte strings in constant time - Rust source code
 Source code for Debianized Rust crate "constant_time_eq"
