=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test constant_time_eq 0.3.1 --all-targets --all-features
Features: test-name=rust-constant-time-eq:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test constant_time_eq 0.3.1 --all-targets
Features: test-name=librust-constant-time-eq-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test constant_time_eq 0.3.1 --all-targets --no-default-features
Features: test-name=librust-constant-time-eq-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), @
Restrictions: allow-stderr, skip-not-installable
